#define STRNCMPT (size_t)
#define SRANDTYPE (unsigned int)
#define WRITET (size_t)
#define READT (size_t)


void srandom(unsigned int seed);
char *strdup(const char *s1);
int strncasecmp(const char *s1, const char *s2, size_t n);
long int random(void);

ssize_t write(int fd, const void *buf, size_t count);
int close(int fd);
ssize_t read(int fd, void *buf, size_t count);
